.entry-content{

}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4{
    margin-bottom: 20px;
}
.entry-content p{
    margin-bottom: 20px;
}





.entry-content ul{
      list-style-type: disc;
      padding-left: 18px;
}
.entry-content li{
    margin-bottom: 15px;
}
.entry-content ol{
    list-style-type: decimal;
    padding-left: 20px;
}




/*form kit*/
.entry-content img{
    max-width: 100%;
    height: auto;
}
.entry-content hr {
    border-top: 1px solid #ddd;
}
.entry-content pre {
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    width: 100%;
}
.entry-content dl {
    margin: 0 1.2em;
}
.entry-content dt {
    font-weight: bold;
}
.entry-content dd {
    margin: 0 0 1.2em;
}
.entry-content .aligncenter, .entry-content .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .8em;
}
.entry-content .alignleft, .entry-content .alignleft {
    float: left;
    margin: .3em 1.2em .3em 0;
}
.entry-content .alignright, .entry-content .alignright {
    float: right;
    margin: .3em 0 .3em 1.3em;
}
.entry-content address {
    margin: 0 0 1.3em;
}
.entry-content abbr[title] {
    border-bottom: 1px dotted;
}
.entry-content big {
    font-size: larger;
}
.entry-content i, .entry-content cite, .entry-content em, .entry-content var, .entry-content address, .entry-content dfn {
    font-style: italic;
}
.entry-content ins {
    background: #fff9c0;
    text-decoration: none;
}
.entry-content sub, .entry-content  sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
.entry-content sub {
    bottom: -0.25em;
}
.entry-content sup {
    top: -0.5em;
}
.entry-content .gallery {
}
.entry-content .gallery dl {
    margin: 0;
    padding: 0
}
.entry-content .gallery img {
    max-width: 100%
}


.entry-content .wp-caption {
    background: #f9f9f9;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 13px 10px 10px 10px;
    text-align: center;
}
.entry-content .wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.entry-content .wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 1.5em;
    margin: 0;
    padding: 10px;
}
img.wp-smiley {
    vertical-align: middle;
}

/* gallery */
.entry-content .gallery {
    margin: 0 auto 18px;
}
.entry-content .gallery .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    max-width: 155px;
}
.entry-content .gallery img {
    border: 1px solid #ddd;
}
.entry-content .gallery .gallery-caption {
    font-size: 12px;
    margin: 0 0 12px;
}
.entry-content .gallery dl {
    margin: 0;
}
.entry-content .gallery br+br {
    display: none;
}
.entry-content .attachment-gallery img {
    background: #fff;
    border: 1px solid #f0f0f0;
    display: block;
    height: auto;
    margin: 15px auto;
    max-width: 96%;
    padding: 5px;
    width: auto;
}
.entry-content .gallery-meta .iso,.entry-content  .gallery-meta .camera, .entry-content .gallery-meta .shutter, .entry-content .gallery-meta .aperture, .entry-content .gallery-meta .full-size, .entry-content .gallery-meta .focal-length {
    display: block;
}
